:root {
    --navy-blue: #002e51;
    --royal-blue: #0087c1;
    --pale-blue: #788da1;
    --light-blue: #dde4ee;
    --white: #ffffff;
    --light-grey: #efefef;
    --grey: #ccc;
    --dark-grey: #464646;
    --container-width: 1380px;
    --container-padding: 0 1.25rem;
}

/* Resource Archive Templates and Sections */
.resources-archive {
    margin: 4.2rem auto;
}

.resources-archive__breadcrumbs span {
    font-size: .9rem;
}

.resources-archive .super {
    text-transform: uppercase;
    font-weight: 800;
    color: var(--navy-blue);
    font-size: 1rem;
    letter-spacing: .5px;
    display: inline-block;
    margin-bottom: 1rem;
    line-height: normal;
}

.resources-archive .super-light { 
    margin-bottom: 0;
    font-size: 0.9rem;
    color: var(--pale-blue);
}

.resources-archive .btn,
.resources-archive .btn-small,
.resources-section__card .resource-btn,
.single-resource-template__content .tb-button__link,
.wp-block-button .wp-element-button {
    display: inline-block;
    padding: 0.6rem 1rem;
    background-color: var(--navy-blue);
    color: white;
    text-decoration: none;
    border-radius: 2px;
    transition: background 0.3s ease-in-out;
    cursor: pointer;
    font-size: 1.2rem;
    line-height: normal;
}

.single-resource-template__content .tb-button__link:hover,
.wp-block-button .wp-element-button:hover {
    background-color: var(--royal-blue);
}

.resources-archive .search-form {
    max-width: var(--container-width);
    padding: var(--container-padding);
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 1rem auto;
    order: 1;
}

.resources-archive .search-form form {
    max-width: 460px;
    flex: 1;
}

.resources-archive .search-form form div { 
    display: flex;
    gap: .5rem;
    width: 100%;
}

.resources-archive .search-form form input {
    position: relative;
    width: 100%;
    padding: .8rem 1rem .8rem 2.5rem;
    border-radius: 8px;
    font-size: 1rem;
    border: 1px solid gray;
    background-image: url("data:image/svg+xml,%3Csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='6.27451' cy='6.77451' r='5.27451' stroke='black' stroke-width='2'/%3E%3Cline x1='10.7462' y1='10.7734' x2='15.7658' y2='15.793' stroke='black' stroke-width='2'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: 3%;
}

 /* Resource Section Utilities */
 .resources-archive .resources-section__utilities {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    max-width: var(--container-width);
    margin: 1rem auto 2rem;
}

.resources-menu-toggle {
    display: none;
}

@media (max-width: 768px) {
    .resources-section__utilities {
        overflow: hidden;
        max-width: 100%;
        padding: 0;
    }

    .resources-section__utilities .resources-menu-toggle {
        position: relative;
        display: block;
        width: 100%;
        padding: 14px 1.5rem;
        font-weight: 800;
        font-size: 1.2rem;
        background: #f5f5f5;
        border: none;
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
        color: var(--navy);
        order: 2;
        border-top: 1px solid var(--grey);
        border-bottom: 1px solid var(--grey);
    }

   .resources-section__utilities .resources-menu-toggle::after{
        position: absolute;
        top: 0;
        bottom: 0;
        right: 1rem;
        margin: auto;
        content: '';
        width: 16px;
        height: 12px;
        background-image: url("data:image/svg+xml,%3Csvg width='800px' height='800px' viewBox='-19.04 0 75.804 75.804' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Group_65' data-name='Group 65' transform='translate(-831.568 -384.448)'%3E%3Cpath id='Path_57' data-name='Path 57' d='M833.068,460.252a1.5,1.5,0,0,1-1.061-2.561l33.557-33.56a2.53,2.53,0,0,0,0-3.564l-33.557-33.558a1.5,1.5,0,0,1,2.122-2.121l33.556,33.558a5.53,5.53,0,0,1,0,7.807l-33.557,33.56A1.5,1.5,0,0,1,833.068,460.252Z' fill='%23000000'/%3E%3C/g%3E%3C/svg%3E");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        transform: rotate(90deg);
    }

    .resources-section__utilities .resources-categories.is-open {
        display: block;
    }
    
    .resources-section__utilities .resources-categories a {
        display: block;
        border-top: 1px solid #eee;
        text-decoration: none;
        font-size: 15px;
    }

    .resources-section__utilities  .resources-categories a.active {
        background: #e8f2ff;
        font-weight: 600;
    }
    
    .single-resource-template__content .wp-block-table {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
        position: relative;
        right: calc(50% - 50vw);
        padding-right: env(safe-area-inset-right);
    }

    .single-resource-template__content .wp-block-table table {
        min-width: 720px;
        width: 100%;
        border-collapse: collapse;
    }
}

.resources-section__utilities .resources-categories {
    width: 100%;
    display: none;
    border-bottom: 1px solid var(--grey);
    order: 2;
}

.resources-section__utilities .resources-categories a {
    position: relative;
    color: var(--navy-blue);
    padding: .8rem 1.5rem;
    transition: all 0.3s ease-in-out;
}

.resources-section__utilities .resources-categories a::before {
    position: absolute;
    bottom: -4px;
    left: 0;
    height: 6px;
    width: 100%;
    content: "";
    background-color: var(--royal-blue);
    transition: opacity 0.3s ease-in-out;
    opacity: 0;
}

.resources-section__utilities .resources-categories a:hover {
    color: var(--royal-blue);
}

.resources-section__utilities .resources-categories a:hover::before {
    opacity: 1;
}

.resources-section__utilities .resources-categories a.active {
    position: relative;
    color: var(--royal-blue);
}

.resources-section__featured {
    display: flex;
    gap: 2rem;
    max-width: var(--container-width);
    margin: 1.5rem auto;
    padding: var(--container-padding);
    flex-direction: column;
}

/* Featured Left */
.resources-section__featured-left {
    flex: 0 0 70%; 
}

.resources-section__featured-left--item-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    row-gap: 2.5rem;
}

.resources-section__featured-left--item-wrapper > *:only-child {
  max-width: 28.5rem;
  width: 100%;
}

.resources-section__featured-left--item {
    flex: 1;
}

.resources-section__featured-left--item .resource-thumb {
    border-radius: 12px;
    margin-bottom: 1.2rem;
    aspect-ratio: 8 / 7;
    overflow: hidden;
}

.resources-section__featured-left--item img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 8 / 7;
    transition: all 0.3s ease-in-out;
}

.resources-section__featured-left--item:hover .resource-thumb img {
    transform: scale(1.05);
}  

.resources-section__featured-left--item .resource-title {
    position: relative;
    transition: color 0.3s ease-in-out;
    font-weight: 800;
}

.resources-section__featured-left--item:hover h2 {
    color: var(--royal-blue);
    text-decoration: underline;
}

.resources-section__featured-left--item p {
    color: var(--navy-blue);
}

/* Featured Right */
.latest-resources {
    display: flex;
    flex-direction: column;
}

.resources-section__featured-right .latest-resources .resource-item {
    flex: 1;
    border-bottom: 1px solid var(--grey);
}

.resources-section__featured-right .latest-resources .resource-item a {
    position: relative;
    display: flex;
    gap: 1.5rem;
    transition: color 0.2s ease-in-out;
    padding: 1rem 0;
}

.resources-section__featured-right .latest-resources .resource-item:first-of-type a {
    padding-top: 0;
}

.resources-section__featured-right .latest-resources .resource-item a::before {
    position: absolute;
    bottom: -4px;
    left: 0;
    height: 6px;
    width: 100%;
    content: "";
    background-color: var(--royal-blue);
    transition: opacity 0.3s ease-in-out;
    opacity: 0;
}

.resources-section__featured-right .latest-resources .resource-item a:hover::before {
    opacity: 1;
}

.resources-section__featured-right .latest-resources .resource-item a:hover .resource-item__title {
    color: var(--royal-blue);
}

.resources-section__featured-right .latest-resources .resource-item img {
    max-width: 120px;
    object-fit: cover;
    border-radius: 12px;
    aspect-ratio: 8 / 7;
    display: none;
}

.resources-section__featured-right .latest-resources .resource-item .resource-item__title {
    font-weight: 800;
    margin-bottom: 0;
    font-size: 1.5rem;
    line-height: 1.3;
}

.resources-section__header-top {
    display: flex;
    align-items: center;
    flex-direction: column;
    max-width: 980px;
    padding: var(--container-padding);
    padding-bottom: 2rem;
    margin: 6rem auto 0;
    text-align: center;
}

.resources-section__header-top .resources-header-top__logo {
    max-width: 15rem;
}

.resources-section__header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1rem;
    margin: 3.5rem auto 2rem;
    max-width: var(--container-width);
    padding: var(--container-padding);
}

.resources-section__header h2 {
    font-size: 2.5rem;
}

.resources-section__header h2,
.resources-section__view-all,
.resources-section__card h3 {
    font-weight: 800;
    color: var(--navy-blue);
}

.resources-section__view-all {
    position: relative;
    display: flex;
    align-items: center;
    gap: .5rem;
    transition: color 0.3s ease-in-out;
}

.resources-section__view-all:hover {
    color: var(--royal-blue);
}

.resources-section__view-all::after {
    content: '';
    width: 16px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg width='800px' height='800px' viewBox='-19.04 0 75.804 75.804' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Group_65' data-name='Group 65' transform='translate(-831.568 -384.448)'%3E%3Cpath id='Path_57' data-name='Path 57' d='M833.068,460.252a1.5,1.5,0,0,1-1.061-2.561l33.557-33.56a2.53,2.53,0,0,0,0-3.564l-33.557-33.558a1.5,1.5,0,0,1,2.122-2.121l33.556,33.558a5.53,5.53,0,0,1,0,7.807l-33.557,33.56A1.5,1.5,0,0,1,833.068,460.252Z' fill='%23000000'/%3E%3C/g%3E%3C/svg%3E");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.resources-section__grid {
    max-width: var(--container-width);
    display: grid;
    gap: 1.8rem;
    row-gap: 3rem;
    box-sizing: border-box;
    color: var(--navy-blue);
    margin: auto;
    padding: var(--container-padding);
}

.resources-section__grid-sidebar {
    display: grid;
    gap: 2rem;
    row-gap: 3rem;
    max-width: var(--container-width);
    margin: auto;
}

.resources-section__grid-no-results {
    max-width: var(--container-width);
    width: 100%;
    padding: 4rem var(--container-padding);
    margin: auto;
    text-align: center;
}

.resources-section__grid > *:only-child{
  max-width: 28.5rem;
  width: 100%;
}

.resources-section__sidebar__block-header {
    font-weight: 800;
    font-size: 1.2rem;
    padding-bottom: .8rem;
}

.resources-section__sidebar .resource-type-item {
    padding: .7rem 0;
    line-height: normal;
}

.resources-section__sidebar .resource-type-item a {
    color: var(--navy-blue);
}

.resources-section__sidebar .resource-type-item a:hover {
    text-decoration: underline;
    color: var(--royal-blue);
}

.resources-section__card {
    display: flex;
    flex-direction: column;
    height: 100%;
    background: #ffffff;
    border-radius: 12px;
    transition: all 0.3s ease-in-out;
    color: var(--navy-blue);
    cursor: pointer;
}

.resources-section__card-content {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.resources-archive .resources-section__header--faqs,
.resources-archive .resources-section__grid--faqs {
    display: none;
}

.resources-section__card:hover {
    /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
}

.resources-section__card.video-lightbox-trigger:hover .resource-thumb::before,
.resources-section__card.video-lightbox-trigger:hover .resource-thumb::after {
    opacity: .7;
}
.resources-section__card.video-lightbox-trigger:hover .resources-section__card--icon { 
    border-color: #fff;
    background-color: var(--navy-blue);
    background-image: url("data:image/svg+xml,%3Csvg width='64' height='64' viewBox='0 0 64 64' fill='white' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='32' cy='32' r='32' fill='none'/%3E%3Cpath d='M26 20L46 32L26 44V20Z' fill='white'/%3E%3C/svg%3E");
}

.resources-section__card:hover img {
    transform: scale(1.05);
}

.resources-section__card:hover .resource-title {
    color: var(--royal-blue);
    text-decoration: underline;
}

.resources-section__card:hover .resource-btn { 
    background: #2980b9;
}

.resources-section__card .resource-thumb {
    position: relative;
    display: flex;
    border-radius: 12px;
    margin-bottom: 1rem;
    overflow: hidden;
}

.resources-section__card .resource-thumb img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 8 / 6;
    transition: transform .5s ease-in-out;
}

.resources-section__card.video-lightbox-trigger img {
    aspect-ratio: 8 / 5;
}

.resources-section__card .resource-title {
    font-size: 1.8rem;
    line-height: 1.4;
    transition: color .5s ease-in-out;
}

.resources-section__card .resources-section__card-excerpt {
    margin-bottom: 1rem;
}

.resources-section__card .resource-btn {
    align-self: flex-start;
    margin-top: auto;
}

.resources-section__card.video-lightbox-trigger .resource-thumb::before,
.resources-section__card.video-lightbox-trigger .resource-thumb::after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
    opacity: 0;
}

.resources-section__card.video-lightbox-trigger .resource-thumb::before {
    background-color: rgba(0, 0, 0, 1);
}

.resources-section__card.video-lightbox-trigger .resource-thumb::after,
.resources-section__card.video-lightbox-trigger .resources-section__card--icon {
    top: 50%;
    left: 50%;
    width: 8rem;
    height: 8rem;
    transform: translate(-50%, -50%);
    background-image: url("data:image/svg+xml,%3Csvg width='64' height='64' viewBox='0 0 64 64' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='32' cy='32' r='32' fill='none'/%3E%3Cpath d='M26 20L46 32L26 44V20Z' fill='white'/%3E%3C/svg%3E");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border: 4px solid #ffffff;
    border-radius: 100%;
}

.resources-section__card.video-lightbox-trigger .resources-section__card--title {
    display: flex;
    align-items: center;
    gap: .8rem;
    padding-bottom: .5rem;
}

.resources-section__card.video-lightbox-trigger .resources-section__card--icon {
    width: 2.5rem;
    height: 2.5rem;
    display: block;
    border: 2px solid var(--navy-blue);
    transform: translate(0, 0);
    background-image: url("data:image/svg+xml,%3Csvg width='64' height='64' viewBox='0 0 64 64' fill='002e51' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='32' cy='32' r='32' fill='none'/%3E%3Cpath d='M26 20L46 32L26 44V20Z' fill='00002e51'/%3E%3C/svg%3E");
    transition: all 0.3s ease-in-out;
    flex: 0 0 auto;
}

.btn-outline {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 100px;
    font-weight: 700;
    transition: all 0.3s ease-in-out;
}

.btn:hover,
.btn-small:hover {
    background: #2980b9;
}

.btn-secondary {
    background: #95a5a6;
}

.btn-secondary:hover {
    background: #7f8c8d;
}

.resources-archive .resources-section__hero {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: var(--light-grey);
    padding: 3.5rem 1.25rem;
    margin-top: 0;
}

.resources-archive .resources-section__hero-content {
    position: relative;
    z-index: 1;
    text-align: center;
}

.resources-archive .resources-section__hero .title {
    font-size: 2rem;
    font-weight: 800;
    color: var(--navy-blue);
    padding-bottom: 0;
    text-align: center;
}

.resources-archive .resources-section__description { 
    margin-top: 1rem;
    text-align: center;
    max-width: 560px;
}

.resources-archive .resources-section__featured-image { 
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.resources-archive .resources-section__hero.has-background-image::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: var(--navy-blue);
    background-color: #000;
    opacity: var(--overlay-opacity);
}

.resources-archive .resources-section__hero.has-background-image .title,
.resources-archive .resources-section__hero.has-background-image .resources-section__description {
    color: var(--white);
}

.section__fullwidth-cta {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: var(--navy-blue);
    color: #fff;
    text-align: center;
    padding: 3rem 1.25rem;
}

.section__fullwidth-cta h3 {
    color: #fff;
    font-size: 2rem;
    padding-bottom: 1rem;
}

.section__fullwidth-cta .btn {
    align-self: center;
    padding: 0.5rem 2rem;
    margin-top: 2rem;
}

.section__fullwidth-form .container {
    max-width: 800px;
    text-align: center;
}

.section__fullwidth-form .container .gform_wrapper {
    margin-top: 2rem;
}

.section__fullwidth-form .container .gform_title {
    display: none;
}

.section__fullwidth-form .container .gform-footer { 
    justify-content: center;
}

.section__fullwidth-form .container .gform_button {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 100px;
    font-weight: 700;
    transition: all 0.3s ease-in-out;
    text-transform: capitalize;
}

.section__fullwidth-form .container .gform_button:hover {
    background-color: var(--royal-blue);
}

/* Resources single template content block styles */
.single-resource-template {
    max-width: 900px;
    margin: 7rem auto 4rem;
    padding: var(--container-padding);
    color: var(--navy-blue);
    line-height: 1.6;
}

.single-resource-template:not(.single-resource-template-fullwidth-hero).content-wide {
    max-width: 1200px;
}

.single-resource-template__content {
    margin: 2rem 0;
}

.single-resource-template__content-inner {
    display: flex;
    flex-direction: column;
    margin-top: 2.5rem;
}

.single-resource-template__content .btn-anchor {
    align-self: flex-end;
    background-color: var(--navy-blue);
    border: 1px solid #fff;
    color: #fff;
    border-radius: 100px;
    padding-left: 1.8rem;
    padding-right: 1.8rem;
    font-weight: 700;
    transition: opacity 0.3s ease-in-out, background-color 0.3s ease-in-out;
    flex-shrink: 0;
    position: fixed;
    bottom: 1rem;
    z-index: 20;
    right: 1rem;
    border-radius: 100px !important;
}

.single-resource-template__content .btn-anchor:hover {
    background-color: var(--royal-blue);
}

.single-resource-template__content .btn-anchor.is-hidden {
    opacity: 0;
    visibility: 0;
}

.single-resource-template__content-inner .gform_wrapper {
    flex: 0 0 auto;
}

.single-resource-template__title {
    font-size: 1.9rem;
    line-height: 1.2;
    color: var(--navy-blue);
    text-align: center;
    padding: 0;
    margin-bottom: 2.5rem;
}

.single-resource-template__featured-image {
    margin-bottom: 1rem;
    aspect-ratio: 16 / 8;
    overflow: hidden;
}

.single-resource-template__featured-image img {
    width: 100%;
    object-fit: cover;
}

.single-resource-template__content .wp-block-heading {
    line-height: 1.4;
}

.single-resource-template__content p,
.single-resource-template__content table td { 
    font-size: 1.125rem;
}

.single-resource-template__content ol, 
.single-resource-template__content ul {
    list-style: disc;
    padding-left: 2.5rem;
}

.single-resource-template__content ol li, 
.single-resource-template__content ul li {
    padding-top: 0.3em;
    padding-bottom: 0.3rem;
    font-size: 1.125rem;
}

.single-resource-template__content .wp-block-table {
    margin-top: 1.2rem;
    margin-bottom: 1.2rem;
}

.single-resource-template__content a {
    color: var(--royal-blue);
    text-decoration: underline;
}

.single-resource-template__content .wp-block-quote {
    padding: 1rem;
	margin: 1.5rem auto;
}

.single-resource-template__content .wp-block-media-text {
    margin: 1.5rem auto;
}

.single-resource-template__content .wp-block-media-text .wp-block-media-text__media{
    margin-bottom: 1rem;
}

/* Single Resource Fullwidth Hero Template */
.single-resource-template-fullwidth-hero {
    max-width: 100%;
    padding: 0;
    margin: 3.8rem auto !important;
}

.single-resource-template-fullwidth-hero .single-resource-template__content {
    padding: var(--container-padding);
}

.single-resource-template-fullwidth-hero .single-resource-template__content {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.single-resource-template-fullwidth-hero.content-wide .single-resource-template__content { 
    max-width: 1200px;
}

#backToTop {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-height: 80px;
    margin: auto;
    padding: 0.5rem;
    background-color: var(--light-blue);
    border: 1px solid var(--navy-blue);
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    cursor: pointer;
    font-weight: 700;
    color: var(--navy-blue);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    max-width: 2.5rem;
    text-align: center;
    line-height: 1.1;
}

@media (min-width: 768px) {
    #backToTop {
        max-width: 3.7rem;
    }
}

#backToTop.is-visible {
    opacity: 1;
    visibility: visible;
    transform: translateY(-10px);
}

#backToTop:hover {
    transform: translateY(-12px);
    background-color: #cdd4df;
}

#backToTop svg {
    flex-shrink: 0;
}

.single-resource-template .btn-scroll-top.is-visible {
    opacity: 1;
    visibility: visible;
}

.micromodal-form .modal__container {
    text-align: center;
    background-color: var(--light-blue);
    min-height: 500px;
}

.micromodal-form .modal__overlay {
    top: 6.1rem;
    background-color: var(--light-blue);
}

@media (min-width: 768px) {
    .micromodal-form .modal__overlay {
        top: 4.2rem;
    }
}

.micromodal-form .modal__container .gform_wrapper {
    max-width: 54rem;
    margin: 2rem auto 0;
}
.micromodal-form .modal__container .gform_wrapper .gform_button {
    margin: 0 auto;
    background-color: var(--navy-blue);
    border: 1px solid #fff;
    color: #fff;
    border-radius: 100px;
    font-weight: 700;
    transition: all 0.3s ease-in-out;
    text-transform: capitalize;
}

.micromodal-form .modal__container .gform_button:hover {
    background-color: var(--royal-blue);
}

.resources-archive .pagination {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin: 4rem 0;
}

/* Media Queries */
@media (min-width: 768px) {
    .resources-section__featured,
    .resources-section__featured-left--item-wrapper {
        flex-direction: row;
    }
   
    .resources-section__grid {
        grid-template-columns: 1fr 1fr ;
    }

    .resources-section__grid-sidebar {
        grid-template-columns: .7fr 3fr;
        padding: var(--container-padding);
    }

    .resources-section__header-top {
        padding-bottom: 3rem;
    }

    .resources-section__header {
        flex-direction: row;
        margin: 6rem auto 2rem;
    }

    .resources-section__card {
        flex: 1 1 48%;
    }

    .resources-archive .resources-section__utilities {
        flex-direction: row;
        padding: var(--container-padding);
        margin: 2rem auto 3rem;
    }
    
    .resources-archive__breadcrumbs {
        flex: none;
        margin-bottom: 0;
    }

    .resources-archive__breadcrumbs span {
        font-size: 1rem;
    }

    .resources-archive .search-form {
        justify-content: flex-end;
        padding-right: 1.25rem;
        padding: 0;
        order: 2;
    }

    .resources-archive .resources-section__hero {
        padding: 8.5rem 1.25rem;
    }
    
    .resources-archive .resources-section__hero .title {
        font-size: 3rem;
    }

    .resources-archive .resources-section__utilities .resources-categories {
        display: flex;
        flex-wrap: wrap;
    }

    .resources-section__sidebar .resource-type-item {
        padding: 0 0 0.7rem 0;
    }

    .resources-section__sidebar .resource-type-item a {
        font-size: 1.2rem;
    }

    .resources-section__sidebar__block {
        padding-bottom: 1rem;
    }

    .resources-section__sidebar__block-header {
        font-size: 1.8rem;
        margin-bottom: 0.8rem;
    }
    
    .resources-section__featured-right .latest-resources .resource-item:last-of-type {
        border-bottom: 0;
    }

    .single-resource-template {
        margin: 5.5rem auto;
    }
    
    .single-resource-template__content {
        margin: 2.5rem 0;
    }

    .single-resource-template__title {
        font-size: 3.5rem;
    }
    .resources-section__sidebar .resources-section__sidebar__block:first-of-type {
        margin-bottom: 1rem;
    }
}

@media (min-width: 1200px) {
    .resources-section__featured-left--item-wrapper,
    .resources-section__featured {
        gap: 2.8rem
    }

    .resources-section__grid {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .resources-section__grid--videos {
        grid-template-columns: 1fr 1fr;
    }

    .resources-section__card {
        flex: 1 1 25.33% !important;
    }
    
    .resources-archive .resources-section__utilities .resources-categories {
        gap: 2rem;
    }

    .resources-search-results .resources-section__utilities .resources-categories {
        gap: 1rem;
    }
    .resources-search-results .resources-section__utilities .resources-categories a {
        padding: .8rem;
    }

    .resources-section__utilities .resources-categories a.active::after {
        content: '';
        position: absolute;
        left: 0;
        bottom: -4px;
        height: 6px;
        max-width: 100px;
        width: 100%;
        background-color: var(--royal-blue);
    }
    
    .single-resource-template__content-inner {
        flex-direction: row;
        gap: 1rem;
    }
}

@media (max-width: 767px) {
    .resources-section__sidebar__block {
        border-bottom: 1px solid var(--grey);
    }

    .resources-section__sidebar__block:first-of-type {
        border-top: 1px solid var(--grey);
    }
    
    .resources-section__sidebar__block .resource-taxonomy-list {
        display: none;
    }
    
    .resources-section__sidebar__block.open .resource-taxonomy-list {
        display: block;
    }
    .resources-section__sidebar__block.open .resources-section__sidebar__block-header::after  {
        transform: rotate(270deg);
     }

    .resources-section__sidebar__block-header {
        position: relative;
        cursor: pointer;
        padding: 0.8rem 1.5rem;
        background: #f5f5f5;
    }

    .resources-section__sidebar__block-header::after {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 1rem;
        margin: auto;
        content: '';
        width: 16px;
        height: 12px;
        background-image: url("data:image/svg+xml,%3Csvg width='800px' height='800px' viewBox='-19.04 0 75.804 75.804' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Group_65' data-name='Group 65' transform='translate(-831.568 -384.448)'%3E%3Cpath id='Path_57' data-name='Path 57' d='M833.068,460.252a1.5,1.5,0,0,1-1.061-2.561l33.557-33.56a2.53,2.53,0,0,0,0-3.564l-33.557-33.558a1.5,1.5,0,0,1,2.122-2.121l33.556,33.558a5.53,5.53,0,0,1,0,7.807l-33.557,33.56A1.5,1.5,0,0,1,833.068,460.252Z' fill='%23000000'/%3E%3C/g%3E%3C/svg%3E");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        transform: rotate(90deg);
    }

    .resources-section__sidebar .resource-type-item {
        padding: 0.8rem 1.5rem;
        display: block;
        border-top: 1px solid #eee;
        text-decoration: none;
    }
}

 @media (min-width: 1500px) {
    .single-resource-template__content .btn-anchor {
        position: sticky;
        display: block;
        margin-left: auto;
        transform: translateX(112%);
        bottom: 2rem;
    }
 }